.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c539.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
#c539 td
{
display: block;
width: 100% !important;
box-sizing: border-box;
}
} #c559.component_ContentDisplay_Content {
 } 
